Skip to main content
GET
/
v1
/
jobs
/
{job-id}
/
payable
Retrieve a Payable Invoice for a given Job
curl --request GET \
  --url https://api.tread-horizon.com/v1/jobs/{job-id}/payable \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "rate_value": "<string>",
    "rate_type": "RatePerHour",
    "total_amount": "<string>",
    "add_on_charges_total_amount": "<string>",
    "add_on_charges_count": 123,
    "invoice_line_items_total_amount": "<string>",
    "invoice_id": "<string>",
    "state_events": [
      "approve"
    ],
    "state": "created",
    "approved": true,
    "approvable": true,
    "unapprovable": true,
    "billing_approved_at": "2023-11-07T05:31:56Z",
    "tax_pretax_amount": "<string>",
    "tax_total_amount": "<string>",
    "tax_rate": "<string>",
    "tax_description": "<string>",
    "invoice_line_items_total_quantity": "<string>",
    "pay_start_time": "2023-11-07T05:31:56Z",
    "pay_end_time": "2023-11-07T05:31:56Z",
    "truck_id": "<string>",
    "invoiceable": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "job_id": "<string>",
      "loads_count": 123,
      "job_start_at": "2023-11-07T05:31:56Z",
      "unit_of_measure": "Load",
      "driver": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "first_name": "<string>",
        "last_name": "<string>",
        "discarded_at": "2023-11-07T05:31:56Z",
        "company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "tread_id": "ABC123",
          "legal_name": "<string>",
          "company_type": "hauler"
        }
      },
      "vendor_job_assignment": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "rate_value": "<string>",
        "rate_type": "RatePerHour",
        "commission_rate_value": "<string>",
        "commission_rate_type": "RatePerHour",
        "customer_account": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "discarded_at": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "account_types": [
            "customer"
          ],
          "external_id": "<string>",
          "accounting_id": "<string>",
          "company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
          },
          "schedule_on": true,
          "billing_address": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "thoroughfare": "<string>",
            "premise": "<string>",
            "locality": "<string>",
            "administrative_area": "<string>",
            "postal_code": "<string>",
            "country": "US",
            "lat": "<string>",
            "lon": "<string>",
            "place_id": "<string>"
          },
          "connected_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "billing_contact": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "email": "<string>",
            "phone": "+18885551234"
          }
        },
        "vendor_account": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "discarded_at": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "account_types": [
            "customer"
          ],
          "external_id": "<string>",
          "accounting_id": "<string>",
          "company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
          },
          "schedule_on": true,
          "billing_address": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "thoroughfare": "<string>",
            "premise": "<string>",
            "locality": "<string>",
            "administrative_area": "<string>",
            "postal_code": "<string>",
            "country": "US",
            "lat": "<string>",
            "lon": "<string>",
            "place_id": "<string>"
          },
          "connected_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "billing_contact": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "email": "<string>",
            "phone": "+18885551234"
          }
        },
        "rate": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "type": "RatePerHour",
          "time_rate": 123
        }
      }
    },
    "editable": true,
    "order_order_ids": [
      "<string>"
    ],
    "project_names": [
      "<string>"
    ],
    "equipment_type_names": [
      "<string>"
    ],
    "material_names": [
      "<string>"
    ],
    "pickup_site_names": [
      "<string>"
    ],
    "dropoff_site_names": [
      "<string>"
    ],
    "job_job_ids": [
      "<string>"
    ],
    "equipment_external_ids": [
      "<string>"
    ],
    "total_loads_count": 123,
    "commission_rate_value": "<string>",
    "commission_rate_type": "RatePerHour",
    "tickets_count": 123,
    "material_rate_itemized": true,
    "material_rate_sell_price": "<string>",
    "material_rate_unit_of_measure": "Load",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "order": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "account": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "discarded_at": "2023-11-07T05:31:56Z",
        "name": "<string>",
        "account_types": [
          "customer"
        ],
        "external_id": "<string>",
        "accounting_id": "<string>",
        "company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        },
        "schedule_on": true,
        "billing_address": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "thoroughfare": "<string>",
          "premise": "<string>",
          "locality": "<string>",
          "administrative_area": "<string>",
          "postal_code": "<string>",
          "country": "US",
          "lat": "<string>",
          "lon": "<string>",
          "place_id": "<string>"
        },
        "connected_company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "tread_id": "ABC123",
          "legal_name": "<string>",
          "company_type": "hauler"
        },
        "billing_contact": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "email": "<string>",
          "phone": "+18885551234"
        }
      },
      "job_time": 123,
      "equipment_type": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "system": true,
        "external_id": "<string>",
        "accounting_id": "<string>"
      },
      "name": "<string>",
      "po_job_number": "<string>",
      "zone": "<string>",
      "notes": "<string>",
      "charge_to_account": "<string>",
      "state": "created",
      "editable": true,
      "geofence_delay_seconds": 123,
      "order_id": "<string>",
      "dispatch_number": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "default_digital_ticket_view": false
    },
    "project": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "external_id": "<string>",
      "po_job_number": "<string>",
      "internal_notes": "<string>",
      "job_notes": "<string>",
      "notes": "<string>",
      "order_notes": "<string>"
    },
    "customer_account": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "discarded_at": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "account_types": [
        "customer"
      ],
      "external_id": "<string>",
      "accounting_id": "<string>",
      "company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      },
      "schedule_on": true,
      "billing_address": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "thoroughfare": "<string>",
        "premise": "<string>",
        "locality": "<string>",
        "administrative_area": "<string>",
        "postal_code": "<string>",
        "country": "US",
        "lat": "<string>",
        "lon": "<string>",
        "place_id": "<string>"
      },
      "connected_company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "tread_id": "ABC123",
        "legal_name": "<string>",
        "company_type": "hauler"
      },
      "billing_contact": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "email": "<string>",
        "phone": "+18885551234"
      }
    },
    "vendor_account": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "discarded_at": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "account_types": [
        "customer"
      ],
      "external_id": "<string>",
      "accounting_id": "<string>",
      "company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      },
      "schedule_on": true,
      "billing_address": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "thoroughfare": "<string>",
        "premise": "<string>",
        "locality": "<string>",
        "administrative_area": "<string>",
        "postal_code": "<string>",
        "country": "US",
        "lat": "<string>",
        "lon": "<string>",
        "place_id": "<string>"
      },
      "connected_company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "tread_id": "ABC123",
        "legal_name": "<string>",
        "company_type": "hauler"
      },
      "billing_contact": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "email": "<string>",
        "phone": "+18885551234"
      }
    },
    "equipment": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "equipment_type": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "system": true,
        "external_id": "<string>",
        "accounting_id": "<string>"
      },
      "external_id": "<string>",
      "equipment_id": "<string>",
      "license_number": "<string>",
      "zone": "<string>",
      "accounting_id": "<string>",
      "company_share": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "external_id": "<string>",
        "ticket_match_id": "<string>",
        "sender_company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "tread_id": "ABC123",
          "legal_name": "<string>",
          "company_type": "hauler"
        },
        "dispatchable": true,
        "schedule_on": true,
        "rate_override": true,
        "expires_at": "2023-11-07T05:31:56Z"
      }
    },
    "material": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "external_id": "<string>"
    },
    "driver": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "first_name": "<string>",
      "last_name": "<string>",
      "company": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "tread_id": "ABC123",
        "legal_name": "<string>",
        "company_type": "hauler"
      },
      "schedule_on": true,
      "phone": "<string>",
      "managed": true,
      "gps_status": {
        "status": "online",
        "last_ping_at": "2023-11-07T05:31:56Z"
      },
      "email": "<string>",
      "company_share": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "external_id": "<string>",
        "ticket_match_id": "<string>",
        "sender_company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "tread_id": "ABC123",
          "legal_name": "<string>",
          "company_type": "hauler"
        },
        "dispatchable": true,
        "schedule_on": true,
        "rate_override": true,
        "expires_at": "2023-11-07T05:31:56Z",
        "default_equipment": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "external_id": "<string>",
          "equipment_type": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "system": true,
            "external_id": "<string>",
            "accounting_id": "<string>"
          },
          "equipment_id": "<string>",
          "company_share": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "external_id": "<string>",
            "ticket_match_id": "<string>",
            "sender_company": {
              "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
              "tread_id": "ABC123",
              "legal_name": "<string>",
              "company_type": "hauler"
            },
            "dispatchable": true,
            "schedule_on": true,
            "rate_override": true,
            "expires_at": "2023-11-07T05:31:56Z"
          }
        }
      },
      "equipment": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "equipment_type": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "system": true,
          "external_id": "<string>",
          "accounting_id": "<string>"
        },
        "external_id": "<string>",
        "equipment_id": "<string>",
        "license_number": "<string>",
        "zone": "<string>",
        "accounting_id": "<string>",
        "company_share": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "external_id": "<string>",
          "ticket_match_id": "<string>",
          "sender_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "dispatchable": true,
          "schedule_on": true,
          "rate_override": true,
          "expires_at": "2023-11-07T05:31:56Z"
        }
      },
      "default_equipment": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "equipment_type": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "system": true,
          "external_id": "<string>",
          "accounting_id": "<string>"
        },
        "external_id": "<string>",
        "equipment_id": "<string>",
        "license_number": "<string>",
        "zone": "<string>",
        "accounting_id": "<string>",
        "company_share": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "external_id": "<string>",
          "ticket_match_id": "<string>",
          "sender_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "dispatchable": true,
          "schedule_on": true,
          "rate_override": true,
          "expires_at": "2023-11-07T05:31:56Z"
        }
      },
      "company_day_driver_stat": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z",
        "day": "2023-12-25",
        "jobs_count": 123
      },
      "labels": [
        {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "color": "<string>"
        }
      ]
    },
    "pickup_site": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "lat": "<string>",
      "lon": "<string>",
      "full_address": "<string>",
      "routable": true,
      "discarded_at": "2023-11-07T05:31:56Z",
      "address": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "thoroughfare": "<string>",
        "premise": "<string>",
        "locality": "<string>",
        "administrative_area": "<string>",
        "postal_code": "<string>",
        "country": "US",
        "lat": "<string>",
        "lon": "<string>",
        "place_id": "<string>"
      },
      "next_billion_geofence": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "geofence": {
          "name": "<string>",
          "type": "<string>",
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "geojson": {
            "type": "<string>",
            "coordinates": [
              [
                [
                  "<unknown>"
                ]
              ]
            ]
          },
          "circle_center": {
            "lat": 123,
            "lon": 123
          },
          "circle_radius": 123,
          "tag": "pickup"
        },
        "moving_geofence": false,
        "tag": "scaling",
        "geofence_type": "moving"
      }
    },
    "dropoff_site": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "lat": "<string>",
      "lon": "<string>",
      "full_address": "<string>",
      "routable": true,
      "discarded_at": "2023-11-07T05:31:56Z",
      "address": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "thoroughfare": "<string>",
        "premise": "<string>",
        "locality": "<string>",
        "administrative_area": "<string>",
        "postal_code": "<string>",
        "country": "US",
        "lat": "<string>",
        "lon": "<string>",
        "place_id": "<string>"
      },
      "next_billion_geofence": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "geofence": {
          "name": "<string>",
          "type": "<string>",
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "geojson": {
            "type": "<string>",
            "coordinates": [
              [
                [
                  "<unknown>"
                ]
              ]
            ]
          },
          "circle_center": {
            "lat": 123,
            "lon": 123
          },
          "circle_radius": 123,
          "tag": "pickup"
        },
        "moving_geofence": false,
        "tag": "scaling",
        "geofence_type": "moving"
      }
    },
    "driver_rate": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "type": "RatePerHour"
    },
    "job": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "job_id": "<string>",
      "loads_count": 123,
      "job_start_at": "2023-11-07T05:31:56Z",
      "unit_of_measure": "Load",
      "driver": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "first_name": "<string>",
        "last_name": "<string>",
        "discarded_at": "2023-11-07T05:31:56Z",
        "company": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "tread_id": "ABC123",
          "legal_name": "<string>",
          "company_type": "hauler"
        }
      },
      "vendor_job_assignment": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "rate_value": "<string>",
        "rate_type": "RatePerHour",
        "commission_rate_value": "<string>",
        "commission_rate_type": "RatePerHour",
        "customer_account": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "discarded_at": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "account_types": [
            "customer"
          ],
          "external_id": "<string>",
          "accounting_id": "<string>",
          "company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
          },
          "schedule_on": true,
          "billing_address": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "thoroughfare": "<string>",
            "premise": "<string>",
            "locality": "<string>",
            "administrative_area": "<string>",
            "postal_code": "<string>",
            "country": "US",
            "lat": "<string>",
            "lon": "<string>",
            "place_id": "<string>"
          },
          "connected_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "billing_contact": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "email": "<string>",
            "phone": "+18885551234"
          }
        },
        "vendor_account": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "discarded_at": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "account_types": [
            "customer"
          ],
          "external_id": "<string>",
          "accounting_id": "<string>",
          "company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
          },
          "schedule_on": true,
          "billing_address": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "thoroughfare": "<string>",
            "premise": "<string>",
            "locality": "<string>",
            "administrative_area": "<string>",
            "postal_code": "<string>",
            "country": "US",
            "lat": "<string>",
            "lon": "<string>",
            "place_id": "<string>"
          },
          "connected_company": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "tread_id": "ABC123",
            "legal_name": "<string>",
            "company_type": "hauler"
          },
          "billing_contact": {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "name": "<string>",
            "email": "<string>",
            "phone": "+18885551234"
          }
        },
        "rate": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "name": "<string>",
          "type": "RatePerHour",
          "time_rate": 123
        }
      }
    },
    "rate": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "type": "RatePerHour"
    },
    "job_summary": {
      "has_gps_data": true,
      "logging_started_at": "2023-11-07T05:31:56Z",
      "logging_ended_at": "2023-11-07T05:31:56Z",
      "completed_loads_count": 1,
      "break_time_minutes": 1,
      "work_time_minutes": 1,
      "approved_work_time_minutes": 123,
      "first_geofence_entry_at": "2023-11-07T05:31:56Z",
      "last_geofence_exit_at": "2023-11-07T05:31:56Z",
      "job_phase_name": "<string>",
      "job_phase_code": "<string>",
      "foreman_external_id": "<string>",
      "delivered_quantities": [
        {
          "delivered": "<string>",
          "unit_of_measure": "Load",
          "material_name": "<string>",
          "total": "<string>",
          "ticketed": true
        }
      ],
      "adjusted_logging_started_at": "2023-11-07T05:31:56Z",
      "adjusted_logging_ended_at": "2023-11-07T05:31:56Z",
      "editable": true,
      "loads_with_tickets_count": 123,
      "pre_clamp_logging_ended_at": "2023-11-07T05:31:56Z",
      "travelled_distance_meters": "<string>",
      "first_sent_at": "2023-11-07T05:31:56Z",
      "sent_to_driver_at": "2023-11-07T05:31:56Z",
      "driver_accepted_at": "2023-11-07T05:31:56Z",
      "driver_declined_at": "2023-11-07T05:31:56Z",
      "first_accepted_at": "2023-11-07T05:31:56Z",
      "first_declined_at": "2023-11-07T05:31:56Z",
      "first_canceled_at": "2023-11-07T05:31:56Z",
      "pickup_geofence_entry_count": 1,
      "dropoff_geofence_entry_count": 1,
      "gps_active_period_minutes": 1,
      "gps_total_pings": 1,
      "gps_offline_pings": 1,
      "gps_expected_pings": 1,
      "gps_confidence_level": "high"
    },
    "settlement": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "settlement_id": "<string>",
      "ar_settlement_id": "<string>",
      "ap_settlement_id": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tread.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept-Language
string
default:en

The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.

Example:

"en"

Path Parameters

job-id
string<uuid>
required

Job ID

Response

OK

data
Invoice-Read · object
required

Deprecation notes:

  • job is deprecated in favor of invoiceable.
  • order is deprecated in favor of order_order_ids
  • project is deprecated in favor of project_names
  • equipment is depreacted in favor of equipment_type_names
  • material is deprecated in favor of material_names
  • pickup_site is deprecated in favor of pickup_site_names
  • dropoff_site is deprecated in favor of dropoff_site_names
  • truck_id is deprecated in favor of equipment_external_ids